
div.copy div#viewBy {
	margin: 5px 0 15px 0;
}

div.copy div#viewBy p {
	padding: 0px;
	text-align: center;
}

div.copy ul#a-zNavigation {
	margin: 0 0 20px 0;
	padding: 5px;
	overflow: hidden;
	background-color: #f7f7f7
}

div.copy ul#a-zNavigation li {
	padding: 0 0 0 0;
	background-image: none;
	border: 0px;
	float: left;
	width: 22px;
	height: 18px;
	border-left: 1px solid #ccc;
	text-align: center;
}

div.copy ul#a-zNavigation li.first {
	border-left: 0px;
}

div.copy ul#a-zNavigation li a:link, div.copy ul#a-zNavigation li a:visited {
	display: block;
	width: 22px;
	height: 18px;
}

div.copy ul#a-zNavigation li a:hover, div.copy ul#a-zNavigation li a:active {
	background-color: #ddd;
}

div.copy ul#a-zNavigation li.sel a {
	color: #fff;
	text-decoration: none;
	background-color: #c00;
}

div.copy ul.viewClub {
	margin: 0px;
	padding: 0px;
}

div.copy ul.viewClub li {
	margin: 10px 0 0 0;
	padding: 0px;
	background-image: none;
	border: 0px;
}

div.copy ul.viewClub li h3 {
	margin: 0 0 5px 0;
	padding: 5px 0 5px 20px;
	background-color: #151515;
	color: #fff;
	border: 0px;
	font-size: 1.4em;
}

div.copy ul.viewClub li h4 {
	font-weight: bold;
	padding-left: 20px;
}

div.copy ul.viewClub li p {
	padding-left: 20px;
	line-height: 1.6em;
}

div.copy ul.viewClub li p span {
	font-weight: bold;
	display: block;
	float: left;
	width: 100px;
}

div.copy ul.viewClub li ul {
	padding: 0 0 10px 20px;
	margin: 0px;
	width: 300px;
}

div.copy ul.viewClub li ul li {
	padding: 4px 0 4px 30px;
	margin: 0px;
	border-bottom: 1px solid #eee;
	background: transparent url('../images/layout/arrowRed.gif') 10px 8px no-repeat;
}


